« 今日のお天気とごはん | トップページ | canopus MTU2400FXの録画失敗が »

2007年7月 9日 (月)

チケットぴあの暗号化強度が弱い件について。

月夜さんのblogから。

月夜のモノ語り: ぴあとFirefox.

どうやら、チケットぴあのSSL通信の暗号化強度が、弱い風味。Firefox 2.xだとこんなエラーでて、

警告 サイトがFirefoxで有効になっていないセキュリティプロトコルを使用しているため、ts.pia.co.jpと安全に通信できません。

弾かれる。

あの(w Vista でもだめぽ。

これみると、うち(チケットぴあ)は、SSLやってるから、セキュリティばっちしっ!て書いてますが

@ぴあ/動作環境・セキュリティ

さすがに、暗号化強度のことまでは書いてないようですな(w

Firefox 2.xの場合は、ここみて

Firefox 2 - もじら組 Wiki

「あえて弱い暗号化通信で」もOKにする手もありますが、ここはひとつ、チケットぴあ側に対応をお願いしたいところナリよ。え?Vistaの場合は? んー、漏れは使ってないから知らん。ぐぐれ!(w

|

« 今日のお天気とごはん | トップページ | canopus MTU2400FXの録画失敗が »

Security」カテゴリの記事

コメント

うお。原因解明、ありがとうございました~。
そういえば、どこかでSSL2.0の使用はもうやめよう!なんて記事を読んだような気も。
こちらは、根性無しなので、Firefoxに対応していないサイトなんて使うもんか~で停止してしまいましたです。探求精神をなくしちゃいけませんね。

投稿: 月夜 | 2007年7月 9日 (月) 07時45分

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/163245/15699716

この記事へのトラックバック一覧です: チケットぴあの暗号化強度が弱い件について。:

« 今日のお天気とごはん | トップページ | canopus MTU2400FXの録画失敗が »